
QGIS Application - Bug report #11625

Georeferencer wrong tool highlighted

2014-11-12 06:54 AM - William Kyngesburye

Status: Closed

Priority: Normal

Assignee:

Category: C++ plugins/Georeferencer

Affected QGIS version:2.6.0 Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 19878

Description

When I select the Move GCP tool, use it, then select the Add GCP tool again, after completing an add the Move GCP tool is hilited, but the

Add GCP tool is still active (as is should be).  The Delete GCP tool acts normally - staying hilited when it is used after using the Move tool.

History

#1 - 2014-11-12 07:24 AM - Giovanni Manghi

- Category changed from Rasters to C++ plugins/Georeferencer

#2 - 2015-05-10 01:02 AM - Giovanni Manghi

- Target version changed from Version 2.8 to Version 2.8.2

#3 - 2015-05-14 03:02 AM - Giovanni Manghi

- Target version changed from Version 2.8.2 to Version 2.10

#4 - 2015-06-16 03:30 PM - Nyall Dawson

- Status changed from Open to Feedback

I can't reproduce this - is it still an issue with master?

#5 - 2015-06-17 02:55 PM - William Kyngesburye

Still happens with nightly dev build.

#6 - 2015-06-18 03:48 AM - Nyall Dawson

I've just checked under OSX and still can't reproduce this. Can you attach a screencast showing how you trigger it?

#7 - 2015-11-07 11:26 AM - Giovanni Manghi

- Target version deleted (Version 2.10)

#8 - 2015-12-19 10:33 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed
closing for lack of feedback.
